package misc;

import jp.sourceforge.cfneo.at4ie.api.impl.ie.AT4IEInternetExplorer;

import org.junit.After;
import org.junit.Before;

public class AbstractTestCase {

	protected static final String TEST_PAGE = "D:\\home\\eclipse-jee-europa-winter-win32\\eclipse\\workspace\\AutoTester4IE\\src\\test\\resources\\htmltest\\watijtest1.html";

	protected AT4IEInternetExplorer ie;

	@Before
	public void before() {
		this.ie = new AT4IEInternetExplorer();
	}
	@After
	public void after() {
		try {
			this.ie.close();
		} catch (Exception e) {
			e.printStackTrace();
		}
	}

}
